.logged-out .rank-math-breadcrumb {display:none;}


html {
    line-height: 1.1;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden
}

body {
    margin: 0;
    overflow-x: hidden;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

blockquote {
    margin: 0
}


a:focus-visible {
    outline-offset: 2px;
    outline: 2px dashed var(--wp--preset--color--black);
}

pre {
    font-family: monospace,monospace;
    font-size: 1em
}

a {
    background-color: rgba(0,0,0,0);
    color: inherit;
    word-break: break-word;
    text-decoration: underline;
}

a[data-visited="true"] .card-title::after {

}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,strong {
    font-weight: 700
}

code,kbd,samp {
    font-family: monospace,monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

iframe {
    display: block
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button,input,optgroup,select,textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,input {
    overflow: visible
}

button,[type=button],[type=reset],[type=submit] {
    -webkit-appearance: button
}

button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

figure {
    margin: 0
}

/*Article/Blog*/
.single article a {
    color: var(--wp--preset--color--quaternary);
    text-decoration: none;
    border-bottom: 1px solid currentColor;
}

.single article sup a {
    border: 0;
    background: var(--wp--preset--color--senary);
    color: #000;
    display: inline-flex;
    padding: 3px;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 600;
}
.single article sup a:hover {background: var(--wp--preset--color--primary);color:#FFF;}

.wp-element-button {color:#FFF;}

blockquote {
    border-left: 5px solid var(--wp--preset--color--tertiary);
    margin: var(--wp--preset--spacing--medium) 0;
    padding: 5px 5px 5px var(--wp--preset--spacing--small);
}

blockquote.is-style-blockquote {border:0;/* position: relative; */}
blockquote.is-style-blockquote:before {content:'"';font-size: 190px;line-height: 1rem;vertical-align: top;color: var(--wp--preset--color--primary);font-style: italic;display: inline-block;margin: 15px 0 -45px -50px;z-index: 25;position: relative;}
blockquote.is-style-blockquote p {position:relative;z-index:10;}

.wp-block-quote>cite {
    margin-top: var(--wp--preset--spacing--small);
}

html,input[type=search] {
    box-sizing: border-box
}

*,*:before,*:after {
    box-sizing: border-box;
}

::selection {
  background: var(--wp--preset--color--primary);
}
::-moz-selection {
  background: var(--wp--preset--color--primary);
}

.wrap {
    margin: auto;
    width: 100%;
}

.wp-block-group {
    box-sizing: border-box;
    margin: auto;
}

.entry-content > .wp-block-group, .entry-content > .wp-block-columns {
    margin: auto;
}

.wp-block-group .wp-block-group,.wp-block-group .wp-block-columns {margin: 0;}
.wp-block-group.alignfull .wp-block-group {width:100%;}
.is-layout-constrained {
    max-width: var(--wp--custom--layout--content);
}

div.alignwide.is-layout-constrained>*, div.alignfull.is-layout-constrained>*
 {
    padding-left: var(--wp--preset--spacing--medium);
    padding-right: var(--wp--preset--spacing--medium);
}

.is-layout-constrained.alignwide {max-width: var(--wp--custom--layout--wide);}
.is-layout-constrained.alignfull {max-width: 100%;}
.alignwide {max-width: var(--wp--custom--layout--wide);width: 100%;}
.alignfull {max-width:100%;}



:where(.wp-block-columns.has-background) {padding:var(--wp--preset--spacing--medium);}

.wp-block-group.alignfull>.alignwide .wp-block-columns {
    padding-left: 0;
    padding-right: 0
}

.wrap, .content-sidebar .entry-content {
    max-width: var(--wp--style--global--wide-size););););););
    margin: 0 auto;
    padding-left: var(--wp--preset--spacing--medium);
    padding-right: var(--wp--preset--spacing--medium);
}

.content-sidebar .entry-content {
    display: grid;
    grid-template-columns: auto var(--wp--custom--layout--sidebar);
    margin: auto;
    max-width: calc(var(--wp--custom--layout--small-content)*1.25);
    padding-top: var(--wp--preset--spacing--medium);
    row-gap: var(--wp--preset--spacing--medium);
}

.content-sidebar .sidebar-primary {
    width: calc(100% - 2* var(--wp--preset--spacing--medium));
    margin: 0 var(--wp--preset--spacing--medium) auto;);
}

.content-sidebar .entry-content>* {
    padding: 0
}

.content-sidebar .entry-content .wrap {
    padding: 0
}

.sidebar-primary .wp-block-group {width: 100%;}

.screen-reader-text,.screen-reader-text span,.screen-reader-shortcut {
    position: absolute;!;
    clip: rect(0,0,0,0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
    top: 10px;
    left: 12px;
}

.screen-reader-text:focus,.screen-reader-shortcut:focus {
    clip: auto !important;
    height: auto;
    width: auto;
    display: block;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 12px;
    color: #333;
    background: #fff;
    z-index: 100000;
    clip-path: none;
    text-decoration: none;
    top: 10px;
    left: 12px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 var(--wp--preset--spacing--small) 0;
}

h1,h2 {
    margin: 0 0 var(--wp--preset--spacing--medium) 0;
}

p {
    margin: 0 0 var(--wp--preset--spacing--small) 0;
}

ul, ol {margin:var(--wp--preset--spacing--medium) 0;}

ul li,ol li {
    margin-bottom: 10px;
}

.wp-block-gallery {
    --wp--style--unstable-gallery-gap: var(--wp--preset--spacing--medium);
    gap: var(--wp--preset--spacing--medium)
}

.wp-block-gallery.columns-2>figure {
    width: calc(50% - var(--wp--style--unstable-gallery-gap,16px)*.66667)
}

.wp-block-gallery.columns-3>figure {
    width: calc(33.33333% - var(--wp--style--unstable-gallery-gap,16px)*.66667)
}

.wp-block-gallery.columns-4>figure {
    width: calc(25% - var(--wp--style--unstable-gallery-gap,16px)*.66667)
}

img {
    max-width: 100%;
    height: auto;
}

img.emoji {
    max-width: 16px;
    display: inline-block
}

img.alignleft {
    float: left;
    margin: 0 var(--wp--style--block-gap) var(--wp--style--block-gap) 0;
    max-width: calc(var(--wp--custom--layout--content)/2)
}

img.alignright {
    float: right;
    margin: 0 0 var(--wp--style--block-gap) var(--wp--style--block-gap);
    max-width: calc(var(--wp--custom--layout--content)/2)
}

img.aligncenter {
    margin-left: auto;
    margin-right: auto
}

figure.wp-caption {
    max-width: 100%
}

.wp-block-image figcaption {
    text-align: center;
    color: var(--wp--custom--color--neutral--600);
}

.wp-block-image.alignright,
.wp-block-image.alignleft {
    margin: auto;
}

@media(min-width: 601px) {
    .wp-block-image.alignleft {
        float:left;
        margin: var(--wp--style--block-gap) var(--wp--style--block-gap) var(--wp--style--block-gap) 0;
        max-width: 48vw
    }

    .wp-block-image.alignright {
        float: right;
        margin: var(--wp--style--block-gap) 0 var(--wp--style--block-gap) var(--wp--style--block-gap);
        max-width: 48vw
    }
}

body .wp-block-separator {
    border: none;
    height: 3px;
    margin-left: 0;
    margin-top: var(--wp--preset--spacing--medium);
    margin-bottom: var(--wp--preset--spacing--medium);
    max-width: 150px;
}

.wp-element-button.is-style-outline.has-background,.wp-block-button.is-style-outline>.wp-block-button__link.has-background {
    padding: 10px 15px
}

input,select,textarea {
    background: #ffffff;
    border:none;
    border: 1px solid #f1f1f1;
    color: var(--wp--preset--color--black);
    font-size: var(--wp--preset--font-size--normal);
    line-height: var(--wp--custom--line-height--medium);
    padding: 12px;
    width: 100%;
    height: auto;
    transition: .25s cubic-bezier(.4,0,.2,1);
    margin: 10px 0;
}

input:focus-visible,select:focus-visible,textarea:focus-visible,button:focus-visible {
    outline: 2px dashed var(--wp--preset--color--black);
    outline-offset: 2px;
}


input[type=checkbox],input[type=submit] {
    width: 25px;
    height: 25px;
    min-height: 100%
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23593683" d="M233.4 406.6c12.5 12.5 32.8 12.5 45.3 0l192-192c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L256 338.7 86.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l192 192z"/></svg>');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: 98%;
    background-position-y: 14px
}

select:hover {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M233.4 406.6c12.5 12.5 32.8 12.5 45.3 0l192-192c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L256 338.7 86.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l192 192z"/></svg>')
}

textarea {
    width: 100%;
    resize: vertical
}


/*Tooltips*/
[data-tooltip] {
	position: relative;
	z-index: 10;
}

[data-tooltip]::after {
	content: attr(data-tooltip);
	visibility: hidden;
	width: max-content;
	max-width: 150px;
	background-color: var(--wp--preset--color--black);
	color: var(--wp--preset--color--white);
	text-align: center;
	padding: 8px 10px;
	border-radius: var(--wp--custom--border--radius--small);
	position: absolute;
	z-index: 1000;
	bottom: calc(100% + 10px);
	left: 50%;
	transform: translateX(-50%);
	font-size: 14px;
	font-weight: 700;
	opacity: 0;
	pointer-events: none;
}

[data-tooltip].visible::after {
	visibility: visible;
	opacity: 1;
}

[data-tooltip]::before {
	content: '';
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	opacity: 0;
	bottom: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-top-color: var(--wp--preset--color--black);
}

[data-tooltip].visible::before {
	visibility: visible;
	opacity: 1;
}

[data-tooltip].below::after {
	bottom: auto;
	top: calc(100% + 10px);
	transform: translateX(-50%);
}

[data-tooltip].below::before {
	bottom: auto;
	top: calc(100% + -4px);
	border-top-color: transparent;
	border-bottom-color: var(--wp--preset--color--black);
}

[data-tooltip].right::after {
	bottom: auto;
	top: 50%;
	left: calc(100% + 10px);
	transform: translateY(-50%);
}

[data-tooltip].right::before {
	top: 50%;
	left: calc(100% + 5px);
	right: auto;
	transform: translateY(-50%) rotate(45deg);
	border-bottom-color: #333;
	border-left-color: #333;
	border-top-color: transparent;
	border-right-color: transparent;
}

[data-tooltip].left::after {
	bottom: auto;
	top: 50%;
	left: auto;
	right: calc(100% + 5px);
	transform: translateY(-50%);
}

[data-tooltip].left::before {
	top: 50%;
	left: auto;
	right: calc(100% + 5px);
	transform: translateY(-50%) rotate(-45deg);
	border-bottom-color: #333;
	border-right-color: #333;
	border-top-color: transparent;
	border-left-color: transparent;
}

.tooltip-desc {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}


/*Buttons*/
.button, .wp-element-button, .wp-block-button__link, .single .wp-element-button {outline-offset:2px;cursor: pointer;transition: all .25s cubic-bezier(0.4, 0, 0.2, 1);background-color: var(--wp--preset--color--black);border: 3px solid transparent;color: var(--wp--preset--color--white);font-family: inherit;font-size: 18px;display: inline-flex;font-weight: 500;min-height: 55px;line-height: var(--wp--custom--line-height--small);padding: calc(var(--wp--preset--spacing--small) * 0.75) var(--wp--preset--spacing--small);text-decoration: none;align-items: center;justify-content: space-between;gap: 5px;}

.button:focus-visible,
.wp-element-button:focus-visible,
.wp-block-button__link:focus-visible {}

.button:hover,
.wp-element-button:hover,
.wp-block-button__link:hover {
background: var(--wp--preset--color--black)!important;
color: var(--wp--preset--color--white)!important;
border: 3px solid var(--wp--preset--color--black)!important;
}

.button:active,
.wp-element-button:active,
.wp-block-button__link:active {transform: translateY(3px);}


.wp-element-button.is-style-outline:hover,
.wp-block-button.is-style-outline>.wp-block-button__link:hover {border: 3px solid var(--wp--preset--color--black)!important;}

.wp-element-button.is-style-outline.has-background,.wp-block-button.is-style-outline>.wp-block-button__link.has-background {
padding: 10px 15px
}

.wp-element-button.is-style-outline:not(.has-text-color),.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-text-color) {
}


::-moz-placeholder {
    color: var(--wp--preset--color--black);
    opacity: 1
}

::-ms-input-placeholder {
    color: var(--wp--preset--color--black)
}

::-webkit-input-placeholder {
    color: var(--wp--preset--color--black)
}

input:focus::-webkit-input-placeholder,
input:focus::-moz-placeholder,
input:focus:-ms-input-placeholder,
textarea:focus::-webkit-input-placeholder,
textarea:focus::-moz-placeholder,
textarea:focus:-ms-input-placeholder {
    color: rgba(0,0,0,0)
}

/*Blockquote*/
.wp-block-quote>cite {
    font-size: var(--wp--preset--font-size--tiny);
}

/* Category Filter */
.cat-filter-list {display:flex;list-style:none;padding: 0;margin: 0;flex-wrap: wrap;gap: var(--wp--preset--spacing--large);}
.cat-filter-list li {margin:0;}
.cat-filter-list li a {color: var(--wp--preset--color--white);font-weight: 700;transition: .25s cubic-bezier(0.4, 0, 0.2, 1);}
.cat-filter-list a:hover {color: var(--wp--preset--color--primary);}
.cat-filter-list .current {color: var(--wp--preset--color--primary);text-decoration: none;}
.cat-filter-list a:active {color: var(--wp--preset--color--quinary);}
.cat-filter-list-wrapper {margin-top: var(--wp--preset--spacing--medium);}

.single .entry-category {margin: 25px 0;}
.single article .entry-category a {
    text-decoration: none;
    background: var(--wp--preset--color--quaternary);
    color: var(--wp--preset--color--white);
    padding: 6px 10px;
    line-height: 1;
    font-weight: 500;
    display: inline-block;
    transition: .25s cubic-bezier(0.4, 0, 0.2, 1);
    border-radius: var(--wp--custom--border--radius--large);
}

.single .entry-category a:hover {
    /* background: var(--wp--preset--color--primary); */
}

.entry-title {
    font-size: var(--wp--preset--font-size--colossal);
    margin: 0;
    max-width: 975px;
}

.entry-image img {
    margin: auto;
    aspect-ratio: 3/2;
    object-fit: cover;
    border-radius: 12px;
    width: 100%;
    object-fit: cover;
}

.wp-block-code code {
    background-color: #35373a;
    color: var(--wp--preset--color--white);
    font-size: var(--wp--preset--font-size--normal);
    font-weight: 400;
    line-height: var(--wp--preset--font-size--medium);
    margin-bottom: var(--wp--preset--spacing--medium);
    margin-top: var(--wp--preset--spacing--medium);
    overflow-x: auto;
    padding: var(--wp--preset--spacing--medium);
    border-radius: var(--wp--custom--border-radius--medium);
    max-height: 900px;
    width: 100%;
}

/*Latest News Widget*/
.wp-block-latest-posts li {
    position: relative;
    padding: 0px 0 0 30px;
}



.wp-block-latest-posts li:last-child {margin-bottom:0}

/* Notice*/
.notice {
     position: fixed;
     bottom: 25px;
     z-index: 9999;
     width: 100%;
     display: flex;
     padding: 0 15px;
}

.notice button {
    border: none;
    font-size: 16px;
    padding: 0;
    display: inline-flex;
    cursor: pointer;
    color: #FFF;
    background: var(--wp--preset--color--primary);
    border-radius:50%;
    width:30px;
    height:30px;
    fill:#FFF;
    font-weight: bold;
    align-items: center;
    justify-content: center;
}

.notice.hidden {display: none;}

#notice-block {background: var(--wp--preset--color--primary);color: #FFF;margin:auto;display: flex;align-items: center;position: relative;padding: 10px 20px;justify-content: center;border-radius: var(--wp--custom--border-radius--medium);flex-wrap: wrap;gap: 10px;}
#notice-block > div {display:flex;align-items: center;border-right: 1px solid #9ddbcd3b;}
#notice-block p {margin: 0 5px;text-align: center;font-weight: 300;}
#notice-block a {display:inline-block;background: var(--wp--preset--color--tertiary);color: var(--wp--preset--color--primary);padding: 10px 20px;border-radius:12px;margin: 5px 10px;}

@media all and (max-width: 900px) {
	.notice {bottom:15px;}
	#notice-block {display: flex;flex-direction: column;}
	#notice-block > div {flex-direction: column;border: 0;gap: 5px;}
	.notice button {position: absolute;top: -15px;right: -15px;}
}


.no-results {
    text-align: center;
    padding-top: var(--wp--preset--spacing--x-large);
    padding-bottom: var(--wp--preset--spacing--x-large);
    background-color: var(--wp--preset--color--senary);
    grid-column: span 4;
    margin-top: 60px;
}


.breadcrumb {
    margin: 0 auto 16px;
    line-height: var(--wp--custom--line-height--small);
    font-size: var(--wp--preset--font-size--tiny);
    max-width: var(--wp--custom--layout--content);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.breadcrumb .sep {
    margin: 0 4px
}

.archive-header .breadcrumb,.post-header .breadcrumb {
    max-width: 100%;
    grid-column: 1/-1;
    margin-left: 0;
    margin-right: 0
}

.site-container {
    overflow: hidden;
}

.site-header {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    background: var(--wp--preset--color--white);
    box-shadow: 0px 0px 10px #00000042;
    z-index: 8000
}



.site-header .wrap {
    display: grid;
    grid-template-columns: 175px 2fr 230px;
    grid-template-columns: 175px 2fr;
    height: 95px;
    align-items: center;
    transition: all .25s cubic-bezier(0.4, 0, 0.2, 1);
    gap: 30px;
}



.site-header.pending #nav-menu ul li a {
}

/* Navigation Container */
#nav-menu {
  display: none;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
}

#nav-menu .menu-primary-container {
}

/* Primary Menu */
#nav-menu ul.menu {
  display: flex;
  align-items: center;
  gap: var(--wp--preset--spacing--medium);
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Menu Items */
#nav-menu .menu-item {
  position: relative;
  display: flex;
  height: 100%;
  margin: 0;
  list-style: none;
  flex-direction: column;
}

ul#primary-menu > .menu-item {
  flex-direction: row;
}

.submenu-inner > .menu-items > li {
    min-width: 225px;
}

.submenu-inner ul li .sub-menu {
    padding: 0;
    display: block;
    margin: 0;
    transform: none;
}

#nav-menu .menu > li {
  display: flex;
  align-items: center;
  gap: 5px;
}

#nav-menu .menu > li:first-child {}

#nav-menu .menu > li a:hover {
  color: var(--wp--preset--color--black);
}

#nav-menu .menu > li a,#nav-menu .menu > li span {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 400;
  padding: 3px 5px;
  color: var(--wp--custom--color--black);
  text-decoration: none;
  transition: color 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

#nav-menu .menu > li a:hover {
}

#nav-menu .menu > li ul li a:hover {
  color: var(--wp--preset--color--tertiary);
}

/* Submenu Button */
.submenu-btn {
  background: none;
  border: 0;
  padding: 0;
  fill: var(--wp--custom--color--black);
}

/* Submenu */
.submenu {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -10px);
  opacity: 0;
  visibility: hidden;
  width: fit-content;
  min-width: 300px;
  padding-top: 15px;
  z-index: 2000;
  transition: all 0.25s cubic-bezier(0.4, 0.01, 0.1, 1), visibility 0ms, pointer-events 0ms;
}

.menu-item-has-children:hover .submenu,
#nav-menu li.menu-item-has-children:focus .submenu,
#nav-menu li.menu-item-has-children:focus-within .submenu {
  transform: translate(-50%, 0);
  opacity: 1;
  visibility: visible;
}

/* Submenu Inner */
.submenu-inner .sub-menu {
  display: flex;
  padding: 10px;
  background: var(--wp--preset--color--white);
}

.submenu-inner-wrap {
  padding: 15px 15px 10px;
  background: var(--wp--preset--color--white);
  box-shadow: 0px 0px 10px #00000042;
}

.submenu-inner-wrap > p {
  font-weight: 600;
  font-size: 18px;
  margin: 0 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #b7d1655c;
}

/* Submenu Items */
#nav-menu .menu > li ul li a {
  display: block;
  font-size: 16px;
}

#nav-menu .menu > li ul li ul li a {
  padding: 5px 5px 5px 25px;
  font-weight: 500;
}

#nav-menu .submenu-inner .sub-menu li a {
  display: flex;
  align-items: center;
  width: 100%;
  font-size: var(--wp--preset--font-size--normal);
  font-weight: 500;
  color: var(--wp--preset--color--primary);
}

#nav-menu .submenu-inner .menu-items {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 -15px;
  padding: 0;
}

#nav-menu .submenu-inner .menu-items {flex-direction:column;}
#nav-menu .submenu-inner .menu-items  > li {margin: 0 10px;}


ul.menu-items button.submenu-btn {
  display: none;
}

#toggle-wrap {
    position: absolute;
    z-index: 9999;
    right: 30px;
}

#toggle {
    height: 65px;
    width: 65px;
    position: relative;
    display: flex;
    background: 0 0;
    border: 5px solid transparent;
    border-radius: 100%;
    transition: .3s;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    margin-right: -15px
}

#toggle .bar {
    height: 4px;
    width: 35px;
    display: block;
    margin: 0 auto;
    position: relative;
    background-color: #000;
    border-radius: 10px;
    -webkit-transition: .4s;
    transition: .4s
}

#toggle .bar {
    position: absolute
}

#toggle .bar:nth-of-type(1) {
    top: 15px;
    transition: top .3s ease-in-out .3s,transform .3s ease-in-out .1s;
    animation: mrotr 2s ease-in-out
}

#toggle .bar:nth-of-type(2) {
    top: 25px;
    transition: ease .3s .25s;
    animation: fade 2s ease-in-out
}

#toggle .bar:nth-of-type(3) {
    top: 35px;
    transition: top .3s ease-in-out .3s,transform .3s ease-in-out .1s;
    animation: mrotl 2s ease-in-out
}

.active #toggle .bar:nth-of-type(1) {
    top: 25px;
    transform: rotate(45deg);
    transition: top .3s ease-in-out .1s,transform .3s ease-in-out .25s
}

.active #toggle .bar:nth-of-type(2) {
    opacity: 0
}

.active #toggle .bar:nth-of-type(3) {
    top: 25px;
    transform: rotate(-45deg);
    transition: top .3s ease-in-out .1s,transform .3s ease-in-out .25s
}

/*Header Buttons*/
.btn-wrap {
    position: relative;
    display: flex;
    list-style: none;
    gap: 20px;
    justify-content: flex-end;
    align-items: center;
}
.btn-wrap .menu-item.search a,.btn-wrap .menu-item.user a {
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 51px;
    width: 51px;
    color: var(--wp--preset--color--black);
    fill: var(--wp--preset--color--black);
    z-index: 99;
}

@media(min-width: 1350px) {
	
    #nav-menu {
        display: flex;
    }

    #mobile-nav-menu {
        display: none
    }

    #toggle-wrap {
        display: none
    }

}

#mobile-nav-menu {
    height: calc(100vh - 75px);
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 100px;
    width: 100%;
    background: var(--wp--preset--color--white);
    transition: all .3s ease-in-out .25s,transform .3s ease-in-out .25s;
    transform: translate(0px,-10px);
    z-index: 500
}

.active #mobile-nav-menu {
    opacity: 1;
    visibility: visible;
    transform: translate(0px,0px)
}

.menu-mobile-container {
    overflow: scroll;
    overflow-x: hidden;
    height: 100%;
    width: 100vw
}

#mobile-menu {
    list-style: none;
    margin: 0;
    padding: 0
}

#mobile-menu a,#mobile-menu span {
    display: block;
    padding: 15px;
    font-weight: 500;
    text-decoration: none;
    color: #000;
    cursor: pointer
}

#mobile-menu li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid var(--wp--preset--color--senary)
}

#mobile-menu>li:first-child {
    border-top: 0
}

#mobile-menu li.menu-item-has-children {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap
}

#mobile-menu li ul {
    display: none;
    width: 100%;
    background: var(--wp--preset--color--senary);
    margin: 0;
    padding: 0
}

#mobile-menu li ul li {
    border-top: 1px solid #fff
}

#mobile-menu li ul li a {
    font-size: var(--wp--preset--font-size--tiny);
    font-weight: 400
}

#mobile-menu button {
    background: 0 0;
    border: 0;
    width: 50px;
    height: 50px;
    padding: 5px 20px 5px 0;
    cursor: pointer
}

#mobile-menu button svg {
    transition: top .3s ease .1s,transform .3s ease-out
}

#mobile-menu .menu-item.active button svg {
    transform: rotateX(180deg)
}

@media(max-width: 782px) {
    #wpadminbar {
        display:none !important
    }
}

.rank-math-breadcrumb {
    background: var(--wp--preset--color--senary);
    color: #000;
    padding: var(--wp--preset--spacing--small) 0;
    font-size: 14px;
}

.rank-math-breadcrumb p {
    max-width: var(--wp--style--global--wide-size);
    margin: 0 auto;
    padding-left: var(--wp--preset--spacing--medium);
    padding-right: var(--wp--preset--spacing--medium);
}

.rank-math-breadcrumb a {
    text-decoration: none;
}

.rank-math-breadcrumb .last {font-weight:600;}

.rank-math-breadcrumb a:hover {
    border-bottom: 1px solid;
}

.archive-header {
    min-height: 275px;
    display: flex;
    padding: var(--wp--preset--spacing--large) 0;
    align-items: flex-end;
}

.archive-header .wrap {
    max-width: var(--wp--custom--layout--content);
}

.archive-inner-header {
    max-width: 850px;
}

.archive-description>*:first-child {
    margin-top: 25px;
}

.archive-description>*:last-child {
    margin-bottom: 0
}

.archive .site-inner {background: var(--wp--preset--color--grey);padding: var(--wp--preset--spacing--x-large) 0;}

.archive .site-main, .after-careers-notice {
    max-width: var(--wp--custom--layout--content);
    margin: auto;
    padding-left: var(--wp--preset--spacing--medium);
    padding-right: var(--wp--preset--spacing--medium);
}

.post.content .site-inner {
    padding: 0
}

.post.content .site-main {
    padding-left: var(--wp--custom--layout--padding);
    padding-right: var(--wp--custom--layout--padding);
    max-width: var(--wp--custom--layout--content);
    margin: auto
}

.post .entry-content .wrap p:last-of-type {margin-bottom:0;}


.post .wp-block-image.aligncenter {
    width: 100%
}

.post .wp-block-image.aligncenter img {
    margin: auto
}



.post .entry-header {}
.post .entry-header .wrap {position:relative;z-index:25;}
.single.entry-header a:hover {color: var(--wp--preset--color--tertiary);}
.post .entry-header .wrap {padding-top:var(--wp--preset--spacing--large);}
.post .entry-header .wrap,#related-posts .wrap{
    max-width: var(--wp--custom--layout--small-content);
}

.single article a.back {
    display: flex;
    align-items: center;
    text-decoration: none;
    border: 0;
}

.post .entry-content {
    margin: auto;
    max-width: var(--wp--custom--layout--small-content);
    padding: var(--wp--preset--spacing--medium);
}
.post .entry-content .wrap {
    padding:0;
}

.post .entry-image .wrap {
    max-width: calc(var(--wp--custom--layout--small-content)*1.25)
}

.post #related-posts {padding: var(--wp--preset--spacing--large) 0;background: var(--wp--preset--color--grey);}
.post #related-posts h3 {text-align: center;}


#author {max-width: var(--wp--custom--layout--small-content););border-radius: var(--wp--custom--border--radius--medium);padding: var(--wp--preset--spacing--medium);border: none;}
#author img {max-width:200px;}

#author .model-wrapper {
    display: flex;
    gap: var(--wp--preset--spacing--medium);
    align-items: flex-start;
}

#author button {
    border: none;
    border-radius: 50%;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    color: var(--wp--preset--color--secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    transition:all 0.3s ease-in-out;
}
#author button:hover {
    background:var(--wp--preset--color--secondary);
    color:white;
}

#entry-meta {
    margin: var(--wp--preset--spacing--medium) 0;
    display: flex;
    gap: 15px;
}

#entry-author a {
    color: var(--wp--preset--color--primary);
}

.post .last-updated {margin: 0;border-right: 1px solid #CCC;padding-right: 15px;}

@media(min-width: 768px) {
}

.pagination {
    margin: 32px auto;
    max-width: var(--wp--custom--layout--content);
    grid-column: 1/-1
}

.pagination ul {
    margin: 0;
    padding: 0;
    display: flex;
    gap: 10px;
    align-items: center
}

.pagination ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

.pagination ul li a {
    background: var(--wp--preset--color--quaternary);
    border: 2px solid var(--wp--preset--color--quaternary);
    color: var(--wp--preset--color--white);
    fill: var(--wp--preset--color--white);
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: var(--wp--preset--font-size--small);
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    transition: .5s ease-in-out
}

.pagination ul li svg {
    fill: inherit
}

.pagination ul li.active>a {
    background: var(--wp--preset--color--primary);
    fill: var(--wp--preset--color--septenary);
    border: 2px solid var(--wp--preset--color--primary);
}

.pagination ul li>a:hover {
    background: var(--wp--preset--color--primary);
    fill: var(--wp--preset--color--tertiary);
    border: 2px solid var(--wp--preset--color--primary);
}

.flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    margin-right: calc(0px - var(--wp--custom--layout--small-padding));
    margin-left: calc(0px - var(--wp--custom--layout--small-padding));
    flex-wrap: wrap
}

.v-align {
    align-items: center;
    height: 100%
}

.h-align {
    justify-content: center
}

.flex>div {
    padding: var(--wp--custom--layout--small-padding)
}

.col-100 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%
}

.col-75 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%
}

.col-50 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%
}

.col-66 {
    -ms-flex: 0 0 66.6666%;
    flex: 0 0 66.6666%
}

.col-33 {
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%
}

.col-25 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%
}

.col-20,.has-5-columns>div {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%
}

.col-10 {
    -ms-flex: 0 0 10%;
    flex: 0 0 10%
}

.col-auto {
    flex: 1;
    min-width: 350px;
}

.grid, .products, .single-product-grid  {
    display: grid;
    grid-column-gap: var(--wp--preset--spacing--medium);
    grid-row-gap: var(--wp--preset--spacing--medium);
}
.columns-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
}
.columns-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr));
}
.columns-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
}
.columns-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
.columns-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}
.columns-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

/*Footer*/
footer {background: var(--wp--preset--color--quaternary);color: var(--wp--preset--color--black);padding: var(--wp--preset--spacing--small);display: flex;flex-direction: column;gap: 10px;}
footer p {margin:0;}
footer ul {display:flex;align-items: center;justify-content: center;padding: 0;margin: 0;}
footer ul li {list-style:none;margin:0;padding:0;}
footer ul li:after {content:'|';padding:0 5px;color:#FFF;}
footer ul li:last-child:after {display:none;}
footer a {font-size:14px;text-decoration:none;color: #FFF;}
footer a:hover {text-decoration:underline;color:#FFF;}

.copyright {
    color: var(--wp--preset--color--white);
    font-size: var(--wp--preset--font-size--tiny);
    display: flex;
    justify-content: space-between;
    max-width: var(--wp--style--global--wide-size);
    margin: auto;
    align-items: center;
    flex-direction: column;
}
footer #nebula {opacity:.5;font-size:12px;margin-top:15px;}




@media screen and (max-width: 1100px) {
   
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 700px) {

}